Subject: New Reply Received - Re: Compalint Regarding Order Number 6280234876
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 20:57:53 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re: Compalint Regarding Order Number 6280234876  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt">Dear</span><br>
</div>
<div id="id-d29867b0-45aa-4009-91f6-3dda985374d1" class="ms-outlook-mobile-reference-message" dir="auto" style="text-align: left">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I strongly object the way you have replied to me that I have collected this order when I have categorically told you that neither me or any of my contacts have collected this order from your store. It is really sad.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I have been regular customer of Max stores and I really appreciate you service but before I have never experienced such bad service and furthermore such unprofessional attitude from the complaint department.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Normally when we receive order from MAX they ask ID proof from us and they note down the iqama number. Moreover CCTV camera are also installed in all of your stores. You should have checked iqama or national id of the person who has collected the order and
 asked me if that person belong to me. Furthermore you should have checked CCTV footages to make it clear who has collected the order.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Well, I suggest there has been mistake from staff in handling and delivering the package.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I will request you to kindly check it in detail before jumping to any conclusion. I am again telling you clearly neither me or any of my family or friends has collected this order.</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I expect to get my order soon as I am more than sure about what I have explained above.</div>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="Signature">
<div>
<div id="divtagdefaultwrapper" dir="ltr" style="font-size:12pt; color:#000000; font-family:Calibri,Helvetica,sans-serif">
<i>Best Regards<br>
M.Asif Malik<br>
00966591425804<br>
</i>
</div>
</div>
</div>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 9, 2021 8:48 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2201625] - Re: Compalint Regarding Order Number 6280234876
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Muhammad,<br>
<br>
Thank you for contacting us.<br>
<br>
We apologize for the inconvenience you have faced.<br>
<br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 6280234876, has been successfully collected to you on 06/03/21  10:30 PM. we request you to further check out your friends and family.</div>
<div dir="ltr">​<br>
</div>
<div>Feel free to contact us for further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The support team</div>
</div>
</div>

</div>
</div>

<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201625